#include "LAMPMainWidgetRunProgram.h"
#include "RasterMainWidget.h"


void RasterMainWidgetRun()
{
    LAMPMainWidget::RasterMainWidget* w = new LAMPMainWidget::RasterMainWidget;
    //RasterProcessTool w;
    w->show();
}
